=== debian/control ===
Source: rust-async-stream-impl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>,
 librust-syn-1+visit-mut-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-stream-impl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-stream-impl
Rules-Requires-Root: no

Package: librust-async-stream-impl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev,
 librust-syn-1+visit-mut-dev
Provides:
 librust-async-stream-impl+default-dev (= ${binary:Version}),
 librust-async-stream-impl-0-dev (= ${binary:Version}),
 librust-async-stream-impl-0+default-dev (= ${binary:Version}),
 librust-async-stream-impl-0.3-dev (= ${binary:Version}),
 librust-async-stream-impl-0.3+default-dev (= ${binary:Version}),
 librust-async-stream-impl-0.3.3-dev (= ${binary:Version}),
 librust-async-stream-impl-0.3.3+default-dev (= ${binary:Version})
Description: Proc macros for async-stream crate - Rust source code
 This package contains the source for the Rust async-stream-impl crate, packaged
 by debcargo for use with cargo and dh-cargo.
