## rust-async-stream-impl 0.3.4

=== debian/changelog ===
rust-async-stream-impl (0.3.4-1) unstable; urgency=medium

  * Team upload.
  * Package async-stream-impl 0.3.4 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 06 Apr 2023 23:31:13 +0000
