=== debian/control ===
--- 
+++ 
@@ -14,9 +14,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-stream-impl]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-stream-impl
+X-Cargo-Crate: async-stream-impl
 Rules-Requires-Root: no
 
 Package: librust-async-stream-impl-dev
@@ -35,8 +36,8 @@
  librust-async-stream-impl-0+default-dev (= ${binary:Version}),
  librust-async-stream-impl-0.3-dev (= ${binary:Version}),
  librust-async-stream-impl-0.3+default-dev (= ${binary:Version}),
- librust-async-stream-impl-0.3.3-dev (= ${binary:Version}),
- librust-async-stream-impl-0.3.3+default-dev (= ${binary:Version})
+ librust-async-stream-impl-0.3.4-dev (= ${binary:Version}),
+ librust-async-stream-impl-0.3.4+default-dev (= ${binary:Version})
 Description: Proc macros for async-stream crate - Rust source code
  This package contains the source for the Rust async-stream-impl crate, packaged
  by debcargo for use with cargo and dh-cargo.
