=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-stream-impl 0.3.4 --all-targets --all-features
Features: test-name=rust-async-stream-impl:@
Depends: dh-cargo (>= 18), librust-futures-core-0.3+default-dev, librust-futures-util-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-stream-impl 0.3.4 --all-targets
Features: test-name=librust-async-stream-impl-dev:default
Depends: dh-cargo (>= 18), librust-futures-core-0.3+default-dev, librust-futures-util-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-stream-impl 0.3.4 --all-targets --no-default-features
Features: test-name=librust-async-stream-impl-dev:
Depends: dh-cargo (>= 18), librust-futures-core-0.3+default-dev, librust-futures-util-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable
