## rust-async-stream-impl 0.3.6

=== debian/changelog ===
rust-async-stream-impl (0.3.6-1) unstable; urgency=medium

  * Team upload.
  * Package async-stream-impl 0.3.6 from crates.io using debcargo 2.7.11

 -- NoisyCoil <noisycoil@debian.org>  Fri, 05 Dec 2025 20:02:59 +0100
