=== debian/control ===
Source: rust-async-stream-impl
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~) <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.2-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.2-~~) <!nocheck>,
 librust-syn-2+visit-mut-dev (>= 2.0.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-stream-impl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-stream-impl
Homepage: https://github.com/tokio-rs/async-stream
X-Cargo-Crate: async-stream-impl

Package: librust-async-stream-impl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~),
 librust-quote-1+default-dev,
 librust-syn-2+default-dev (>= 2.0.2-~~),
 librust-syn-2+full-dev (>= 2.0.2-~~),
 librust-syn-2+visit-mut-dev (>= 2.0.2-~~)
Provides:
 librust-async-stream-impl+default-dev (= ${binary:Version}),
 librust-async-stream-impl-0-dev (= ${binary:Version}),
 librust-async-stream-impl-0+default-dev (= ${binary:Version}),
 librust-async-stream-impl-0.3-dev (= ${binary:Version}),
 librust-async-stream-impl-0.3+default-dev (= ${binary:Version}),
 librust-async-stream-impl-0.3.6-dev (= ${binary:Version}),
 librust-async-stream-impl-0.3.6+default-dev (= ${binary:Version})
Description: Proc macros for async-stream crate - Rust source code
 Source code for Debianized Rust crate "async-stream-impl"
