=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/async-stream-impl
Matching-Pattern:  .*/crates/async-stream-impl/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/async-stream-impl-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
